## xf86-input-multitouch 1.0~rc2+git20110312

=== Makefile ===
--- 
+++ 
@@ -25,8 +25,9 @@
 OBJS	= $(addprefix obj/,$(OBJECTS))
 XOBJS	= $(addprefix obj/,$(XOBJECTS))
 LIBS	= -lmtdev -lm
+LIBDIR  = usr/lib
 
-DLIB	= usr/lib/xorg/modules/input
+DLIB	= $(LIBDIR)/xorg/modules/input
 
 INCLUDE = -Iinclude -I/usr/include/xorg -I/usr/include/pixman-1
 OPTS	= -O3 -fPIC
