=== debian/changelog ===
xf86-input-multitouch (1.0~rc2+git20110312-2build5) trusty; urgency=medium

  * Rebuild to pick up xorg 1.15 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 09:27:56 +0000

xf86-input-multitouch (1.0~rc2+git20110312-2build4) raring; urgency=low

  * Rebuild to pick up new Xserver dependencies.

 -- Timo Aaltonen <tjaalton@eldon>  Fri, 08 Feb 2013 11:58:25 +0200

xf86-input-multitouch (1.0~rc2+git20110312-2build3) quantal; urgency=low

  * No-change rebuild for xorg-input-abi change.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 15 Sep 2012 15:55:20 +0400

xf86-input-multitouch (1.0~rc2+git20110312-2build2) precise; urgency=low

  * Rebuild again to fix upload snafu

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 16 Dec 2011 09:56:35 +1100

xf86-input-multitouch (1.0~rc2+git20110312-2build1) precise; urgency=low

  * Rebuild to pick up new Xserver dependencies

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 16 Dec 2011 08:52:57 +1100

xf86-input-multitouch (1.0~rc2+git20110312-2) unstable; urgency=low

  * Remove debian/README.Debian.
    This is unnecessary, because X server reads a setup from
    /usr/share/X11/xorg.conf.d/50-multitouch.conf. (Closes: #646830)
    Thanks to Olivier Aubert <olivier.aubert@liris.cnrs.fr>.
  * Update Standards-Version to 3.9.2.
  * Update copyright format to DEP5.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 28 Oct 2011 20:22:55 +0900

xf86-input-multitouch (1.0~rc2+git20110312-1) unstable; urgency=low

  * Update upstream to git20110312 (Closes: #625608).
  * Update patch.
    - Update patches/02_optimize_O2.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 07 May 2011 21:45:56 +0900

xf86-input-multitouch (1.0~rc2-3) unstable; urgency=low

  * Update debian/control.
    - Fix xserver-xorg-core dependency and ABI handling (Closes: #614426).
      Thanks to Julien Cristau.
    - Change support architecture from any to linux-any.
    - Add Vcs-Git and Vcs-Browser field.
  * Change optimize from O3 to O2.
    Add patches/02_optimize_O2.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 08 Mar 2011 12:12:12 +0900

xf86-input-multitouch (1.0~rc2-2) unstable; urgency=low

  * Fix did not include multitouch driver.
    - Add debian/install file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 06 Dec 2010 20:08:17 +0900

xf86-input-multitouch (1.0~rc2-1) unstable; urgency=low

  * Initial release (Closes: #603534).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 12 Nov 2010 05:31:37 +0900
