=== debian/control ===
Source: xf86-input-multitouch
Section: x11
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends:
	debhelper (>= 8),
	pkg-config,
	quilt (>= 0.46-7~),
	xserver-xorg-dev (>= 2:1.11.2.902),
	libmtdev-dev (>= 1.0.11)
Standards-Version: 3.9.2
Homepage: http://bitmath.org/code/multitouch/
Vcs-Git: git://git.debian.org/collab-maint/xf86-input-multitouch.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/xf86-input-multitouch.git

Package: xserver-xorg-input-multitouch
Architecture: linux-any
Depends: ${shlibs:Depends},
		${misc:Depends},
		${xinpdriver:Depends},
		libmtdev1 (>= 1.0.10)
Provides: ${xinpdriver:Provides}
Description: Multitouch X input driver
 This X input driver provides gestures support for multitouch touchpads,
 in particular those with integrated button.
