=== debian/rules ===
#!/usr/bin/make -f

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	install -d debian/xserver-xorg-input-multitouch/usr/share/X11/xorg.conf.d
	install -m 644 debian/local/50-multitouch.conf \
		debian/xserver-xorg-input-multitouch/usr/share/X11/xorg.conf.d

	dh_install --fail-missing

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS)"

override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --with quilt,xsf
