=== debian/changelog ===
xf86-input-multitouch (1.0~rc3-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #880789)
    + Let dh_auto_build pass cross compilers to make.
    + 03_cross.patch: Make gcc substitutable.

  [ Nobuhiro Iwamatsu ]
  * Update Standards-Version to 4.1.3.
  * Update supporting debhelper to 11.
  * Move Vcs-* to salsa.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 12 Mar 2018 14:38:28 +0900

xf86-input-multitouch (1.0~rc3-1) unstable; urgency=medium

  * New upstream release. (Closes: #826008)
  * Update Standards-Version to 4.0.0.
  * Update patches/01_change_modulename.patch.
  * Fix copyright by cme.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 14 Jul 2017 10:59:29 +0900
