=== debian/control ===
Source: xf86-input-multitouch
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11),
               pkg-config,
               xserver-xorg-dev (>= 2:1.9.4),
               libmtdev-dev (>= 1.0.11)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/xf86-input-multitouch
Vcs-Git: https://salsa.debian.org/debian/xf86-input-multitouch.git
Homepage: http://bitmath.org/code/multitouch/

Package: xserver-xorg-input-multitouch
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${xinpdriver:Depends},
         libmtdev1
Provides: ${xinpdriver:Provides}
Description: Multitouch X input driver
 This X input driver provides gestures support for multitouch touchpads,
 in particular those with integrated button.
