=== debian/rules ===
--- 
+++ 
@@ -18,10 +18,10 @@
 	dh_install --fail-missing
 
 override_dh_auto_build:
-	$(MAKE) CFLAGS="$(CFLAGS)"
+	dh_auto_build -- CFLAGS="$(CFLAGS)"
 
 override_dh_shlibdeps:
 	dh_shlibdeps -- --warnings=6
 
 %:
-	dh $@ --with quilt,xsf
+	dh $@ --with xsf
